{
	"tetra.stats.kubejs_criticalStrike.sorter": "[ 暴击 ]",
	"tetra.stats.sweeping.sorter": "[ 横扫之刃 ]",
	"tetra.stats.kubejs_reaching.sorter": "[ 延伸 ]",
	"tetra.stats.jab.sorter": "[ 猛刺 ]",
	"tetra.stats.call_thunder.sorter": "[ 唤雷 ]",
	"tetra.stats.occupation_stress.sorter": "[ 应力消耗【饰品/盔甲】 ]",
	"tetra.stats.floating.sorter": "[ 浮空 ]",
	"tetra.stats.radiation.sorter": "[ 辐射 ]",
	"tetra.stats.ocean_heart.sorter": "[ 海洋之心 ]",
	"tetra.stats.intuit.sorter": "[ 直觉 ]",
	"tetra.stats.constant.sorter": "[ 恒定 ]",
	"tetra.stats.blockingReflect.sorter": "[ 格挡反伤 ]",
	"tetra.stats.fang_hu.sorter": "[ 防护【饰品/盔甲】 ]",
	"tetra.stats.thunderous_wrath.sorter": "[ 雷霆之怒 ]",
	"tetra.stats.unstable.sorter": "[ 不稳定 ]",
	"tetra.stats.occult_gem.sorter": "[ 幻影箭矢 ]",
	"tetra.stats.north_pole.sorter": "[ 磁极—北【主手】 ]",
	"tetra.stats.underworld_ingot.sorter": "[ 剑气 ]",
	"tetra.stats.shadow_stone.sorter": "[ 阴影 ]",
	"tetra.stats.art_of_forging:life_steal.sorter": "[ 生命偷取 ]",
	"tetra.stats.shadow_erosion.sorter": "[ 暗影侵袭 ]",
	"tetra.stats.fierySelf.sorter": "[ 燃烧 ]",
	"tetra.stats.chain_destruction.sorter": "[ 连锁挖掘 ]",
	"tetra.stats.south_pole.sorter": "[ 磁极—南【副手】 ]",
	"tetra.stats.hellstone_ingot.sorter": "[ 狱岩 ]",
	"tetra.stats.add_fortune.sorter": "[ 时运附加 ]",
	"tetra.stats.barrier.sorter": "[ 壁垒 ]",
	"tetra.stats.iron_blocks_defense.sorter": "[ 武装 ]",
	"tetra.stats.stabilizing.sorter": "[ 稳定化 ]",
	"tetra.stats.strength_infused.sorter": "[ 力量灌注【饰品/盔甲】 ]",
	"tetra.stats.netherite_ingot.sorter": "[ 乘胜追击 ]",
	"tetra.stats.quickStrike.sorter": "[ 迅捷 ]",
	"tetra.stats.celestial_coilvine_broken_vine.sorter": "[ 传染病 ]",
	"tetra.stats.ignitium_ingot.sorter": "[ 焚炎 ]",
	"tetra.stats.deflagration.sorter": "[ 爆燃 ]",
	"tetra.stats.attribute_fire.sorter": "[ 火焰增幅【盔甲/饰品】 ]",
	"tetra.stats.guan_hong.sorter": "[ 贯虹 ]",
	"tetra.stats.amethyst.sorter": "[ 时效延长【盔甲/饰品】 ]",
	"tetra.stats.all_kubejs_criticalStrike.sorter": "[ 暴击增幅【盔甲/饰品】 ]",
	"tetra.stats.multishot.sorter": "[ 多重射击 ]",
	"tetra.stats.wind_iron_ingot.sorter": "[ 凝风【盔甲】 ]",
	"tetra.stats.janking.sorter": "[ Jank ]",
	"tetra.stats.dragon_head.sorter": "[ 看我一口盐汽水喷死你 ]",
	"tetra.stats.soul_shock.sorter": "[ 灵魂冲击 ]",
	"tetra.stats.add_mending.sorter": "[ 经验修补【盔甲】 ]",
	"tetra.stats.ren_xing.sorter": "[ 韧性【饰品/盔甲】 ]",
	"tetra.stats.thunder.sorter": "[ 雷霆【盔甲/饰品】 ]"
}